<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>
<body>
<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="Informaci&oacute;n general acerca de Debconf">Acerca de DebConf</a></li>
				<li><a href="/news/" title="&Uacute;ltimas noticias acerca de Debconf">Noticias</a></li>
				<li><a href="/venue/" title="Informaci&oacute;n acerca del lugar">Acerca de M&eacute;xico</a></li>
				<li><a href="/debianday/" title="Informaci&oacute;n acerca de DebianDay">DebianDay</a></li>
				<li><a href="http://lists.debconf.org/" title="Listas de correo realacionadas">Listas de correo<br>
</a></li>
				<li><a href="http://wiki.debian.org/?DebConf6" title="P&aacute;ginas wiki">Wiki</a></li>				
			</ul>
			<ul id="bottommenu">
				&nbsp;
			</ul>
		</div>




</body></html>